    body {
      margin: 0;
      font-family: 'Creepster', cursive;
      color: #fff;
      background: url('images/background.png') no-repeat center center fixed;
      background-size: cover;
      text-align: center;
      padding-top: 40px;
    }
    h1 {
      font-size: 5em;
      color: orange;
      margin-bottom: 0;
    }
    #countdown {
      font-size: 4.5em;
      color: limegreen;
      margin-bottom: 30px;
    }
    button {
      margin: 10px 10px 0 10px;
      background: orange;
      border: none;
      padding: 15px 25px;
      font-size: 1.5rem;
      cursor: pointer;
      border-radius: 10px;
      color: black;
      box-shadow: 0 0 15px #ff6600;
    }
    button:hover {
    	background-color: #ff6347;
    }
    .trivia {
      max-width: 650px;
      margin: 20px auto;
      background-color: rgba(0, 0, 0, 0.7);
      padding: 20px;
      border-radius: 10px;
    }
    .trivia h2 {
      color: orange;
      font-size: 2.0em;
      margin: 10px auto;
    }
    .trivia p {
      font-size: 1.0em;
    }

    .history {
      max-width: 650px;
      margin: 10px auto;
      background-color: rgba(0, 0, 0, 0.7);
      padding: 10px;
      border-radius: 10px;
    }
    .history h2 {
      color: orange;
      font-size: 2.0em;
      margin: 10px auto;
    }
    .history p {
      font-size: 1.0em;
    }